Public Class Frm_LOG

    Private Sub TXT_LOG_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TXT_LOG.TextChanged
        If Me.TXT_LOG.Text.Length > 32000 Then
            Me.TXT_LOG.Text = ""
        End If
    End Sub

    Private Sub BT_PulisciMaster_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BT_PulisciMaster.Click
        Me.TXT_LOG.Text = ""
    End Sub


    Private Sub BT_Esci_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles BT_Esci.Click
        Me.Close()
    End Sub

    Private Sub Frm_LOG_FormClosing(ByVal sender As Object, ByVal e As System.Windows.Forms.FormClosingEventArgs) Handles Me.FormClosing
        LOG_Esteso = False
        Frm_Menu.BT_LOG_esteso.Enabled = True
    End Sub

    Private Sub Frm_LOG_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Me.TXT_LOG.Text = ""
    End Sub


    Private Sub CHK_PrimoPiano_CheckedChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CHK_PrimoPiano.CheckedChanged
        If Me.CHK_PrimoPiano.Checked = True Then
            Me.TopMost = True
        Else
            Me.TopMost = False
        End If
    End Sub
End Class